uuid: ac2bf44b-3805-4246-be4d-5677f9d77388
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - field_layout
    - text
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
_core:
  default_config_hash: aBQUGsQ46M4048fIlFuTXwl2zV0j2cJX89CTUobh9hA
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  comment_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden: {  }
